* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

#iy0kba {
    width: 551px;
    height: 449.062px;
    en: 1;
}

#ir6amj {
    width: 431px;
    height: 801.859px;
    en: 1;
}

* {
    box-sizing: border-box;
}

body {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Roboto, Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft Yahei", "Microsoft Jhenghei", sans-serif;
}

.logo path {
    pointer-events: none;
    fill: none;
    stroke-linecap: round;
    stroke-width: 7;
    stroke: rgb(255, 255, 255);
}

.wechat-group img {
    max-width: 220px;
    height: auto;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    width: 100%;
}

.welcome-img img {
    width: 100%;
    max-width: 280px;
}

.container.pt-17.pb-12.pt-md-19.pb-md-16.text-center {
    box-shadow: black 0px -5px 4px 0px;
    text-align: left;
    font-weight: 700;
    font-family: "Brush Script MT", sans-serif;
}

.wrapper.image-wrapper.bg-image.bg-overlay.text-white {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: black;
    border-right-color: black;
    border-bottom-color: black;
    border-left-color: black;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    box-shadow: black 0px 0px 5px 0px, black 0px 0px 5px 0px;
    background-image: url("img/1.jpg");
    background-repeat-x: repeat;
    background-repeat-y: repeat;
    background-position-x: 0%;
    background-position-y: 50%;
    background-attachment: fixed;
    background-size: cover;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 29px;
    padding-right: 0px;
    padding-bottom: 209px;
    padding-left: 0px;
}

.wrapper.bg-light.wrapper-border {
    box-shadow: black 14px -8px 88px -69px;
    background-repeat-x: repeat;
    background-repeat-y: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-attachment: fixed;
    background-size: cover;
    background-color: rgb(221, 45, 204);
    font-weight: 900;
    background-repeat: repeat;
    background-position: right center;
    background-image: url('img/2.png');
}

.dropdown-menu {
    border-top-left-radius: 0px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.display-6.mb-4 {
    font-weight: 800;
    color: rgb(225, 34, 34);
}

.more.hover {
    color: rgb(205, 91, 43);
}

.col-lg-10.offset-lg-1 {
    color: rgb(0, 0, 0);
}

.col-md-2.ms-auto {
    color: rgb(0, 0, 0);
}

.c15321 {
    --bs-text-opacity: 1;
    position: relative;
    z-index: 2;
    font-family: Manrope, sans-serif;
    text-align: center;
}

.c15379 {
    color: #e41f1f;
    font-family: Manrope, sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}

.display-1.mb-3.text-white.c15321 {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(216, 23, 23);
    border-right-color: rgb(216, 23, 23);
    border-bottom-color: rgb(216, 23, 23);
    border-left-color: rgb(216, 23, 23);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    color: #63b42a;
}

.col-lg-10.mx-auto {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(211, 43, 43);
    border-right-color: rgb(211, 43, 43);
    border-bottom-color: rgb(211, 43, 43);
    border-left-color: rgb(211, 43, 43);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.c16579 {
    color: rgb(191, 61, 189);
    font-family: 等线;
    font-size: 14px;
    text-align: center;
    text-indent: 26.6667px;
    word-spacing: 0px;
    font-weight: normal;
}

.c11604 {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: -203px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.col-md-8 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.c12198 {
    width: 422px;
    height: 286px;
}

.c3998 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    margin-top: 0px;
    margin-right: -273px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.navbar.navbar-expand-lg.center-nav.navbar-light.navbar-bg-light {
    background-image: url('img/3.jpg');
    background-repeat-x: repeat;
    background-repeat-y: repeat;
    background-position-x: left;
    background-position-y: center;
    background-attachment: local;
    background-size: auto;
    background-repeat: repeat;
    background-position: right center;
}

.navbar.navbar-expand-lg.classic.transparent.navbar-light.navbar-clone.fixed {
    background-image: url("img/4.jpg");
    background-size: cover;
    background-position-x: center;
    background-position-y: top;
}

.c16906 {
    color: rgb(52, 63, 82);
    font-family: Manrope, sans-serif;
}

.c17013 {
    font-family: Manrope, sans-serif;
    font-weight: 500;
}

.c17031 {
    font-family: Manrope, sans-serif;
    font-weight: 500;
}

.c4547 {
    width: 344px;
    height: 231px;
}

.c4772 {
    height: 251px;
    width: 420px;
}

.c4501 {
    width: 384px;
    height: 688.328px;
}

@media (max-width: 480px) {
    .uil.uil-twitter {
        position: static;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    }
}